Subject: bug#62630: 27.1; Emacs is unable to open some jar files

From: Steinar Bang <[email-masked]>
Date: Mon, 03 Apr 2023 07:58:30 +0200

>>>>> Steinar Bang <[email-masked]>:

>>> I cannot reproduce this, neither with Emacs 27.1 nor with what will be
>>> soon Emacs 29.1.  I wonder why this happens on your system.

> Could it be something in my config?  I will investigate this next.

"emacs -Q" are able to open both of these files
 https://www.bang.priv.no/screenshots/Screenshot%20at%202023-04-03%2007-54-54.png

So this is something in my config, and this bug can be closed as not a
bug in emacs.

I will track down the offending config and report back both on this bug
and the thread on emacs help.